<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background"
    android:weightSum="1">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <Button
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:text="OK"
            android:id="@+id/sbutok"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:onClick="onClick"
            android:background="@drawable/uibutton"
            android:textColor="#33b5e5"
            android:textStyle="bold"
            android:textSize="25dp" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/scrollView"
            android:layout_below="@+id/button7"
            android:layout_above="@+id/sbutok"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true"
            android:layout_marginLeft="30dp">

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="493dp"
                android:layout_gravity="center_horizontal"
                android:id="@+id/root_layout"
                android:layout_above="@+id/sbutok"
                android:layout_alignParentTop="true"
                android:measureWithLargestChild="false" >

            </LinearLayout>
        </ScrollView>

        <Button
            android:layout_width="match_parent"
            android:layout_height="70dp"
            android:text="Options"
            android:id="@+id/button7"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/title"
            android:textStyle="bold"
            android:textSize="30dp"
            android:textColor="@color/dull_4" />
    </RelativeLayout>
</LinearLayout>